@keyframes moveXInitial {
    from {
        left: calc(50% - 75px);
    }

    to {
        left: calc(100% - 150px);
    }
}

@-o-keyframes moveXInitial {
    from {
        left: calc(50% - 75px);
    }

    to {
        left: calc(100% - 150px);
    }
}

@-moz-keyframes moveXInitial {
    from {
        left: calc(50% - 75px);
    }

    to {
        left: calc(100% - 150px);
    }
}

@-webkit-keyframes moveXInitial {
    from {
        left: calc(50% - 75px);
    }

    to {
        left: calc(100% - 150px);
    }
}

@keyframes moveYInitial {
    from {
        top: calc(50% - 75px);
    }

    to {
        top: calc(100% - 150px);
    }
}

@-o-keyframes moveYInitial {
    from {
        top: calc(50% - 75px);
    }

    to {
        top: calc(100% - 150px);
    }
}

@-moz-keyframes moveYInitial {
    from {
        top: calc(50% - 75px);
    }

    to {
        top: calc(100% - 150px);
    }
}

@-webkit-keyframes moveYInitial {
    from {
        top: calc(50% - 75px);
    }

    to {
        top: calc(100% - 150px);
    }
}

@keyframes moveXNew {
    from {
        left: calc(100% - 150px);
    }

    to {
        left: 0;
    }
}

@-o-keyframes moveXNew {
    from {
        left: calc(100% - 150px);
    }

    to {
        left: 0;
    }
}

@-moz-keyframes moveXNew {
    from {
        left: calc(100% - 150px);
    }

    to {
        left: 0;
    }
}

@-webkit-keyframes moveXNew {
    from {
        left: calc(100% - 150px);
    }

    to {
        left: 0;
    }
}

@keyframes moveYNew {
    from {
        top: calc(100% - 150px);
    }

    to {
        top: 0;
    }
}

@-o-keyframes moveYNew {
    from {
        top: calc(100% - 150px);
    }

    to {
        top: 0;
    }
}

@-moz-keyframes moveYNew {
    from {
        top: calc(100% - 150px);
    }

    to {
        top: 0;
    }
}

@-webkit-keyframes moveYNew {
    from {
        top: calc(100% - 150px);
    }

    to {
        top: 0;
    }
}